<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44df997e7a4e550220688a162e3040bc">
  <dict>
    <!--2024-04-10 10:55:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
